.bodytext {
	font-family: Verdana;
	font-size: 12px;
}
.menu {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	color: #993333;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;



}
.menu:hover {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	color: #999999;
	text-decoration: none;


}
.head1 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
}
.head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
}
